using System.Collections.Generic;

public class NetworkAIBattleSetupCardEvent : NetworkBattleSetupCardEvent
{
	public NetworkAIBattleSetupCardEvent(BattleManagerBase manager, RegisterActionManager registerCardList, NetworkBattleData data)
		: base(manager, registerCardList, data)
	{
	}

	public override void SetupCardEvent(BattleManagerBase mgr, RegisterActionManager actionManager, BattleCardBase card, List<RegisterUnapproved> registerUnapprovedList)
	{
	}

	public override void SetupCardSkillEvent(BattleCardBase card)
	{
	}
}
